---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.1-x86_64-uefi-cloudinit-metal-gcp
name: alpine-3.20.1-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-20T00:23:31.626641'
uploaded: '2024-06-20T01:29:03.424094'
signed: '2024-06-20T01:29:11.044916'
released: '2024-06-20T17:19:14.204308'
artifacts:
metadata_updated: '2024-06-20T17:19:14.204633'
